Bug 393931 - end of life?
end of life?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: conntrack (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 05:27 EST by Florian La Roche
Modified: 2008-01-06 12:35 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-06 12:35:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-11-21 05:27:14 EST
Description of problem:

Should conntrack be removed and now only conntrack-tools is in
Fedora devel?

If yes, please follow
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife

Thanks a lot,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul P Komkoff Jr 2007-11-22 05:07:49 EST
Will do in a week
Comment 2 Florian La Roche 2007-12-15 07:13:51 EST
Hello Paul,

can this be removed now?

regards,

Florian La Roche
Comment 3 Paul P Komkoff Jr 2007-12-15 15:00:17 EST
Just dead.package'd it and sent mail to releng...

Note You need to log in before you can comment on or make changes to this bug.